
body {
	font-family: Verdana, arial, helvetica, sans-serif;
	
	background-color: none;
 
	
	
}

h1 {
	color: #a11c20;
	text-align: center;
}	

h2 {
	color: #a11c20;
	text-align: center;
}

h3 {
	color: #a11c20;
	text-align: center;
}
p,hr,td {
	color: #a11c20;
	margin: auto;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 1.5em;
	text-align: centre;
	
}

div.rightfixed {
    position: fixed;
    bottom: 0;
    right: 0;
    border: 0;
	z-index: -1;
}
div.leftfixed {
    position: fixed;
    bottom: 0;
    left: 0;
    border: 0;
	z-index: -2;
}
div.ex1 {
	max-width: 600px;
	margin: auto;
	
}
div.ex2 {
	max-width: 350px;
	margin: auto;
	
}
div.topimage{
	
	margin: auto;
	max-width: 600px;
	z-index: -3;
}